Subject: [ipr-announce] IPR Disclosure Verisign Inc.'s Statement about IPR related to draft-xie-eppext-nv-mapping

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Nov 2015 15:56:40 -0800

Dear Xie Jiagui, James Gould, Liu Hongyan:

An IPR disclosure that pertains to your Internet-Draft entitled "Extensible
Provisioning Protocol (EPP) China Name Verification Mapping"
(draft-xie-eppext-nv-mapping) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2704/). The title of the IPR disclosure is
"Verisign Inc.'s Statement about IPR related to draft-xie-eppext-nv-mapping"

Thank you

IETF Secretariat